Hi,

Same Issue here. I'm using BT 5 R2 32bit Gnome installed direct to my harddrive.

root@bt:~# apt-get install libssl0.9.8 libssl-dev
Reading package lists... Done
Building dependency tree ...